#wrapper {
    padding-left: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    overflow: hidden;
}

#wrapper.toggled {
    padding-right: 0px;
}

#sidebar-wrapper {
    z-index: 5;
    position: fixed;
    right: 0px;
    width: 0 !important;
    margin-left: -280px;
    color: #fff;
    -webkit-transform: translateZ(0);
}
#sidebar_wrap{
    position: relative;
    top: 0px;
}
.dark{
    background: #2f4356;
    height: 96%;
    right: -18px !important;
    overflow-x: hidden;
}
#sidebar-wrapper > div{
    width: 267px;
}

#wrapper.toggled #sidebar-wrapper {
    width: 267px;
}

@media(min-width:1024px) {
    #wrapper {
        padding-right: 267px;
    }

    #wrapper.toggled {
        padding-left: 0;
    }

    #sidebar-wrapper {
        width: 286px !important;
    }

    #wrapper.toggled #sidebar-wrapper {
        width: 0;
    }

    #page-content-wrapper {
        padding: 21px;
        position: relative;
    }

    #wrapper.toggled #page-content-wrapper {
        position: relative;
        margin-right: 0;
    }
    .jspContainer{
        width: 267px !important;
    }
    .jspPane{
        width: 267px !important;
    }
}   
.sidebar_text_blue{
    text-align: center;
    margin-top: 14px;
    letter-spacing: 0.6px;
    margin-left: 11px;
}
.sidebar_text_blue a{
    color: #138dff;
    font-size: 12px;
}
.sidebar_main_contacts{
    margin-top: 29px;
    width: 254px;
}
.sidebar_main_contacts img{
    margin-left: 11px;
}
.sidebar_main_contacts_text{
    text-align: left;
    margin-top: -6px;
}
.sidebar_main_contacts_text > p{
    font-size: 17px;
    font-family: "ProximaNovaRegular";
    letter-spacing: -0.2px;
    margin-left: 4px;
/* border-bottom: 1px solid #a0a6ad; */
    height: 22px;
}
.sidebar_main_contacts_text > div{
    margin-left: 5px;
}
.sidebar_main_contacts_text > div > p{
    font-size: 13px;
    font-family: "ProximaNovaRegular";
    letter-spacing: -0.1px;
    line-height: 8px;
}
.sidebar_contacts_list div{
    margin-top: 8px;
    font-size: 13px;
    font-family: "ProximaNovaRegular";
    text-align: left;
    border-bottom: 1px solid #a0a6ad;
    display: table;
    letter-spacing: 0px;
}
.sidebar_contacts_list a div:hover{
border-color:#2f4356;
}
#menu_page .sidebar_contacts_list a div:hover{
border-color:#F0F0F0;
}
.sidebar_contacts_list{
    margin-left: 45px;
    margin-top: 20px;
}
.sidebar_contacts_list_img span{
    margin-top: 8px;
    font-size: 13px;
    font-family: "ProximaNovaRegular";
    text-align: left;
    border-bottom: 1px solid #a0a6ad;
    letter-spacing: 0px;
}
.sidebar_top_punkt_text a, .regullar_13px a{
	color: #FFFFFF;
}
.marg-right-block{
    margin-left: 5px;
    width: 105px;
    float: left;
}

.sidebar_contacts_list_img{
    margin-left: 4px;
    margin-top: 23px;
    text-align: left;
}
.sidebar_contacts_list_img div{
    margin-bottom: 7px;
    margin-top: 8px;
    font-size: 13px;
    font-family: "ProximaNovaRegular";
    text-align: left;
    letter-spacing: 0px;
    margin-left: 5px;
}
.sidebar_contacts_list_img img{
    margin-right: 12px;
    margin-left: -5px;
}
.sidebar_contacts_list_img a, .sidebar_contacts_list a{
    text-decoration: none;
    color: #fff;
}
.sidebar_contacts_list_img div:nth-child(1) a span:hover, .sidebar_contacts_list_img div:nth-child(2) a span:hover{
border:none;
    color: #fff;
}
#menu_page .sidebar_contacts_list_img div:nth-child(1) a span:hover,#menu_page .sidebar_contacts_list_img div:nth-child(2) a span:hover{
    border-bottom: 1px solid #a0a6ad;
color:#000;
}
.panel_soc_knopok{
    width: 257px;
    height: 54px;
    background: #1c2834;
    margin-left: 5px;
    border-radius: 6px;
    margin-top: 22px;
    padding-left: 2px;
}
.panel_soc_knopok a div{
    background: url("/bitrix/components/tsu/sidebar/images/social_icon.png") no-repeat;
    width: 28px;
    height: 28px;
    float: left;
    margin-top: 16px;
    margin-left: 7px;
}
.panel_soc_knopok a .fb{
    background-position: -28px 0;
}
.panel_soc_knopok a .t_icon{
    background-position: -113px 0;
}
.panel_soc_knopok a .in{
    background-position: -55px 0;
}
.panel_soc_knopok a .instagram{
    background-position: -84px 0;
}
.panel_soc_knopok a .telegramm{
    background-position: -142px 0;
}
.panel_soc_knopok a .youtube{
    background-position: -171px 0;
}
.panel_soc_knopok a .tiktok{
    background: url("/bitrix/components/tsu/sidebar/templates/.default/images/tiktok.svg") center center no-repeat; background-size: 28px;
}
.panel_soc_knopok img{
    margin-top: 16px;
    margin-left: 7px;
}
.sidebar_top_punkt{
    padding: 15px;
    margin-top: 6px;
}

.sidebar_top_punkt_text{
    padding-left: 11px;
    margin-top: -5px;
}

.sidebar_top_punkt_blue{
    padding-top: 6px;
    margin-top: -4px;
    background: #276eb0;
    margin-left: 5px;
    margin-right: 2px;
    border-radius: 6px;
    padding-left: 15px;
    padding-right: 10px;
    width: 257px !important;
}
.sidebar_top_punkt_blue .row{
    margin-top: 15px;
}
.sidebar_top_punkt_blue img{
    margin-left: 5px;
}
.sidebar_middle_punkt{
    padding: 29px 18px;
}

.sidebar_middle_punkt.sae .underlined {border-lefT: solid 2px rgba(255,255,255,0.2); padding-left: 10px; text-decoration: none;}
.sidebar_middle_punkt.sae .underlined a {text-decoration: underline;}
.sidebar_middle_punkt.sae .underlined a:hover {text-decoration: none;}

.blue{
    padding: 15px;
    background: #07335c;
    margin-left: 0px !important;
    width: 100% !important;
    margin-top: -4px;
}
.media_resurs{
    padding-top: 16px;
}
.media_resurs .row{
    margin-top: 23px;
    margin-left: -8px;
}
.media_resurs .col-lg-5{
    position: relative;
    top: 5px;
    left: -10px;
    font-weight: bold;
    padding-left: 0;
    letter-spacing: 1.6px;
    line-height: 18px;
    padding-right: 0;
}
.media_resurs .col-lg-5 a {
	color:#fff;
}
.media_resurs .col-lg-7{
    padding-right: 0px;
}
.gazeta_zagolovok{
    width: 0;
    height: 0;
    position: relative;
    top: -81px;
    left: 73px;
}
.gazeta_zagolovok > div{
    width: 146px;
    background: #0a5afe;
    padding-top: 5px;
    padding-left: 9px;
}
.gazeta_zagolovok .bottom{
    font-size: 16px;
}
.media_resurs .underlined{
    margin-top: 7px;
    margin-left: 8px;
    letter-spacing: 0.2px;
}
.media_resurs .row{
    width: 250px;
}
.media_menu{
    margin-top: 28px !important;
    margin-left: 5px !important;
}
.media_menu > .row{
    margin-left: -1px !important;
}
.media_menu .col-lg-7{
    margin-top: 0;
    margin-left: 16px;
    line-height: 18px;
    margin-bottom: 10px;
}
.media_menu td{
    vertical-align: middle;
    padding: 5px 0;
}
.media_menu td img{
    margin-bottom: 5px;
    width: 30px;
}


.sidebar_bottom{
    margin: 49px auto !important;
    width: 200px !important;
}
.sidebar_bottom .text{
    background: #0a5afe;
    padding-top: 6px;
    padding-left: 19px;
    line-height: 23px;
}
.sidebar_btn{
    background: none;
    border: 1px solid #fff;
    margin-left: 34px;
    /* height: 24px; */
    padding: 2px 8px;
    line-height: 0.9;
    letter-spacing: 0.7px;
    margin-top: 14px;
    margin-bottom: 17px;
}


/*
 * CSS Styles that are needed by jScrollPane for it to operate correctly.
 *
 * Include this stylesheet in your site or copy and paste the styles below into your stylesheet - jScrollPane
 * may not operate correctly without them.
 */

.jspContainer
{
    overflow: hidden;
    position: relative;
}

.jspPane
{
    position: absolute;
}

.jspVerticalBar
{
    display: none;
}

.jspHorizontalBar
{
    display: none;
}


.priority2030 {display: block; background: #F4F4F6; padding: 15px; text-align: center;  }
.priority2030 img {height: 36px;}